<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000000339259</ID>
<ANCIEN_ID>1OR9581270</ANCIEN_ID>
<ORIGINE>JORF</ORIGINE>
<NATURE>ORDONNANCE</NATURE>

<NUM>58-1270</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE/>
<NOR/>
<DATE_PUBLI>1958-12-23</DATE_PUBLI>
<DATE_TEXTE>1958-12-22</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000000016696">JORF du 23 décembre 1958</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>11551</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>11556</PAGE_FIN_PUBLI>
<TITRE>Ordonnance n° 58-1270 du 22 décembre 1958</TITRE>
<TITREFULL>Ordonnance n° 58-1270 du 22 décembre 1958 portant loi organique relative au statut de la magistrature</TITREFULL>
<AUTORITE/>
<MINISTERE/>
<MCS_TEXT>
<MC>JUSTICE</MC>
<MC>COUR</MC>
<MC>TRIBUNAL</MC>
<MC>MAGISTRATURE</MC>
<MC>STATUT</MC>
<MC>COMPOSITION</MC>
<MC>CORPS JUDICIAIRE</MC>
<MC>MAGISTRAT</MC>
<MC>AUDITEUR DE JUSTICE</MC>
<MC>CENTRE NATIONAL D'ETUDES JUDICIAIRES</MC>
<MC>ROLE</MC>
<MC>COMMISSION D'AVANCEMENT</MC>
<MC>REMUNERATION</MC>
<MC>DISCIPLINE</MC>
<MC>ADMINISTRATION PUBLIQUE</MC>
<MC>FONCTIONNAIRE</MC>
<MC>STATUT GENERAL</MC>
<MC>DROIT DE GREVE</MC>
<MC>INTERDICTION</MC>
</MCS_TEXT>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU/>
</VISAS>
<ABRO>
<CONTENU>Texte partiellement abrogé: art. 81, 83</CONTENU>
</ABRO>
<RECT>
<CONTENU>RECT.050259        P1586</CONTENU>
</RECT>
<SM>
<CONTENU>Abrogation de l'article 41-18 de la présente ordonnance.</CONTENU>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000001503837</ID>
<ANCIEN_ID>1OR9581270-001</ANCIEN_ID>

<NUM/>
<MCS_ART>
<MC>COUR</MC>
<MC>TRIBUNAL</MC>
<MC>MAGISTRAT</MC>
<MC>STATUT</MC>
</MCS_ART>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU/>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000001889658</ID>
<ANCIEN_ID>1OR9581270-008</ANCIEN_ID>

<NUM/>
<MCS_ART>
<MC>COUR</MC>
<MC>TRIBUNAL</MC>
<MC>MAGISTRAT</MC>
<MC>STATUT</MC>
</MCS_ART>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU/>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000002083756</ID>
<ANCIEN_ID>1OR9581270-009</ANCIEN_ID>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU/>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000001118397</ID>
<ANCIEN_ID>1OR9581270-010</ANCIEN_ID>

<NUM/>
<MCS_ART>
<MC>ADMINISTRATION PUBLIQUE</MC>
<MC>FONCTIONNAIRE</MC>
<MC>STATUT GENERAL</MC>
<MC>DROIT DE GREVE</MC>
<MC>INTERDICTION</MC>
</MCS_ART>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU/>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000002294080</ID>
<ANCIEN_ID>1OR9581270-014</ANCIEN_ID>

<NUM/>
<MCS_ART>
<MC>COUR</MC>
<MC>TRIBUNAL</MC>
<MC>MAGISTRAT</MC>
<MC>STATUT</MC>
</MCS_ART>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU/>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000001118398</ID>
<ANCIEN_ID>1OR9581270-026</ANCIEN_ID>

<NUM/>
<MCS_ART>
<MC>COUR</MC>
<MC>TRIBUNAL</MC>
<MC>MAGISTRAT</MC>
<MC>STATUT</MC>
</MCS_ART>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU/>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000001696909</ID>
<ANCIEN_ID>1OR9581270-037</ANCIEN_ID>

<NUM/>
<MCS_ART>
<MC>COUR</MC>
<MC>TRIBUNAL</MC>
<MC>MAGISTRAT</MC>
<MC>STATUT</MC>
</MCS_ART>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU/>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000002294081</ID>
<ANCIEN_ID>1OR9581270-049</ANCIEN_ID>

<NUM/>
<MCS_ART>
<MC>COUR</MC>
<MC>TRIBUNAL</MC>
<MC>MAGISTRAT</MC>
<MC>STATUT</MC>
</MCS_ART>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU/>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000001889659</ID>
<ANCIEN_ID>1OR9581270-061</ANCIEN_ID>

<NUM/>
<MCS_ART>
<MC>COUR</MC>
<MC>TRIBUNAL</MC>
<MC>MAGISTRAT</MC>
<MC>STATUT</MC>
</MCS_ART>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU/>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000002294082</ID>
<ANCIEN_ID>1OR9581270-073</ANCIEN_ID>

<NUM/>
<MCS_ART>
<MC>COUR</MC>
<MC>TRIBUNAL</MC>
<MC>MAGISTRAT</MC>
<MC>STATUT</MC>
</MCS_ART>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU/>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000001889660</ID>
<ANCIEN_ID>1OR9581270-084</ANCIEN_ID>

<NUM/>
<MCS_ART>
<MC>COUR</MC>
<MC>TRIBUNAL</MC>
<MC>MAGISTRAT</MC>
<MC>STATUT</MC>
</MCS_ART>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU/>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU/>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
